If you don't know your Opencart version, open `index.php` and look for `VERSION` definition.

1. Upload files from `upload` to your ROOT of Opencart 3
2. Navigate to Extension Marketplace install 'Age Restriction' module